Subject: Re: updating to snapshot
From: Earnie Boyd <[email-masked]>
To: John Wiersba <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 27 Mar 2000 14:43:24 -0800 (PST)

--- John Wiersba <[email-masked]> wrote:
> Earnie,
> 
> I'm trying to build vim5.5.  The build failed when trying to link with
> libcurses.a because of a lack of _ctype_.  This is apparently because I'm
> using a binary version of ncurses I pulled off franken.de which was built
> against a snapshot which didn't need _ctype_.  So, I tried to rebuild
> ncurses to fix the _ctype_ problem.  But I ran into a problem with the
> install:
> > ../././man/../mkinstalldirs /blah/target/man
>   ../././man/../../././man/../mkinstalldirs: Can't open ...
> 
> You can see that the program name has been screwed up by bash.  Should I
> install a snapshot more recent that 1/15/99 to fix this problem?  
> 

A newer snapshot will fix the _ctype_ problem if you install the cygwin-inst
tarball.  It used to be __ctype and was changed since 1/15/99.

> Here's the real question:  If so, which snapshot should I install (i.e.
> which snapshot do you believe is the most stable)?.  And, what's the easiest
> way to prepare to back the snapshot out if something goes wrong?
> 

I'll suggest the most recent snapshot and I posted within the past 4 to 6 weeks
a howto on using a snapshot.  Please refer to the archives for that.

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]